/*------------------------------------------------------------------------------------------
	ABWEICHENDE STYLESHEETANGABEN IM TENNET-SEITENBAUM
------------------------------------------------------------------------------------------*/
.logo_tennet{position: relative;left: 180px;border-left: solid 1px #ccc;padding-left: 10px;padding-top: 17px;}

.slidertextleft30 {

	padding: 0 40px !important;
	/*
	display: table;
	*/
	width: 100% !important;
	max-width: 1280px !important;
	margin: 0 auto !important;
	height: auto;
	color: #95896c !important;
	text-align: left;


}
.slidertextleft30 .h1{ max-width: 33% !important; color: #95896c; }
.slidertextleft30 .strong{ max-width: 33% !important; white-space: auto; color: #95896c;}
.ce_revolutionslider .slidertextleft30 {}


.bubble {
	background-color: #95896c;
	text-align: center;
	color: #fff;
	padding:20px;
	width:auto;
	float:left;
	border-radius: 25px;
}

.bubbleTable {
	min-width: 75%;
	margin-right:20px;
}


.bubbelh1, .bubbelh2 {
	color: #fff;
	line-height: 1;
	margin:0px !important;
}

.bubbelh1 {
	font-size: 4em;
}

.bubbelh2{
	font-size: 1.5em;
	font-weight: 400;
	font-style: uppercase;
}

.floatLeft{
	float: left;
	width:auto;
}
.clearBoth{ clear: both;}

/*     --layerslider-caption (all)
------------------------------------------------- */
.ce_revolutionslider h1 {font-size: 46px; color: #95896c; text-align: left; line-height: 1.0;}
.ce_revolutionslider h2 {font-size: 30px;  color: #95896c; text-align: left; line-height: 1.2 !important;}
.ce_revolutionslider h3 {text-align: left;color: #95896c;}

.ce_revolutionslider .tp-caption a { font-weight: normal; padding: 10px 12px; text-align: center; display: inline-block; margin-bottom: 4px; background: #aea07d; color: #fff; white-space:nowrap; }
.ce_revolutionslider .tp-caption a:hover {opacity: 0.9; -webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; -ms-transition: All 0.3s ease; transition: All 0.3s ease;}



/*     --layerslider-caption (all)
------------------------------------------------- */

	.ce_accordion{margin-bottom: 20px;}

	.newsletter_form_feld input[type=submit]{
		padding:0px !important;
		margin:0px !important;
		text-transform:none !important;
		width:auto !important;
		width:height !important;
		padding-left:12px !important;
		padding-right:12px !important;
		padding-top:10px !important;
		padding-bottom:30px !important;
	}
	
	.tennetMobileHeader {
		display:none;	
	}
	
	.tennetMobileHeaderText {
		max-width: 1280px;		
		margin-left: auto;		
		margin-right: auto;		
		padding-left: 20px !important;		
		padding-right: 20px !important;	
	}
	
	.tennetMobileHeader a
	{		
		font-weight: normal;
		padding: 10px 12px;
		text-align: center;
		display: inline-block;
		margin-bottom: 4px;
		background: #aea07d;
		color: #fff;
		white-space: nowrap;
		text-decoration:none;
		font-size: 14px !important;		
	}
	
	.tennetMobileHeader h1 {
		font-size: 16px !important;	
	}
		
	.tennetMobileHeader h2  
	{
		font-size: 14px !important;			
		font-weight:normal !important;	
	}
	
	#footer .image_container img {
		margin-left: auto !important;	
		margin-right: auto !important;	
	}

	.accordion_image_container img {
		width: 100%;
		height: auto;
		max-width: 466px;
	}
	
	.accordion_image_container2 img {
		width: 100%;
		height: auto;
		max-width: 569px;
	}	
	

/*------------------------------------------------------------------------------------------
	MEDIA QUERIES
------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1140px){
	nav.mainmenu ul li a{font-size:15px;margin-right:7px; margin-left:7px;}
}

@media only screen and (max-width: 725px){		
	.tennetStartSlider {
		display:none;	
	}	
	
	.tennetMobileHeader {		
		display:block;		
		background:#fff;	
	}
	
	.ce_accordion .accordion {
	  padding-left: 20px;
	}
	

}

@media only screen and (max-width: 500px) {
	.logo 
	{
		width: 140px;
		height: 70px;
		left: 0px;
	}
}	class="accordion_image_container2"